# esys.downunder.forwardmodels Package

## Classes

- `AcousticWaveForm`
- `DcRes`
- `ForwardModel`
- `ForwardModelWithPotential`
- `GravityModel`
- `IsostaticPressure`
- `MT2DModelTEMode`
- `MT2DModelTMMode`
- `MagneticIntensityModel`
- `MagneticModel`
- `SelfDemagnetizationModel`
- `Subsidence`

## Functions

## Others

- __builtins__
- __copyright__
- __doc__
- __file__
- __license__
- __name__
- __package__
- __path__
- __url__
- division
- print_function